.article-template__hero-container {
  box-sizing: border-box;
  margin-inline: auto;
}

.article-template__hero-container .media {
  margin-inline: auto;
  width: 100%;
}

.article-template__hero-container .media > img {
  object-position: center center;
}

@media screen and (max-width: 749px) {
  .article-template__hero-container {
    width: min(58rem, calc(100% - 24px));
  }
}
